var routers = [
    {
        path: '/base/area/list',
        name: 'BaseAreaList',
        component: () => import('@/views/base/area-list.vue'),
        meta: {
                roles: ["admin"],
                title: '区域管理'
        }
    },
    {
        path: '/base/staff/list',
        name: 'BaseStaffList',
        component: () => import('@/views/base/staff-list.vue'),
        meta: {
                roles: ["admin"],
                title: '职员管理'
        }
    },
    {
        path: '/base/shop/list',
        name: 'BaseShopList',
        component: () => import('@/views/base/shop-list.vue'),
        meta: {
                roles: ["admin"],
                title: '门店管理'
        }
    },
]

export default routers;